/*
 * IE 6 CSS
 *
 * CSS targeted specifically for Internet Explorer for Windows.
 *
 * Properties starting with an underscore _ are for IE 5 and 6 only.
 *
 */

/*
 * Layout CSS
 */

/** body **/
  body
  {
	 position:relative;
		_text-align: center; /* 1st part of IE5/IE6quirks centering hack */
    
  }

  #page
  {
  	height:100%
    _text-align: left; /* 2nd part of IE5/IE6quirks centering hack */
  }

/** main (container for everything else) **/
  #main
  {
    _zoom: 1; /* Otherwise with a liquid layout, sidebars disappear when resizing the windows in IE6 */
  }

/** floating divs **/
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right
  {
    _display: inline; /* display inline or double your floated margin! [1] */
    _overflow: hidden; /* in ie6, overflow auto is broken [2] and so is overflow visible [3] */
    _overflow-y: visible;
  }


/*
 * Tabs CSS - IE 5 and 6 don't support PNGs with alpha transparency.
 */

  ul.primary li a,
  ul.primary li a .tab,
  ul.secondary li a,
  ul.secondary li a .tab
  {
    _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
    _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
  }

  ul.primary,
  ul.secondary
  {
    _width: 100%; /* Otherwise IE5 treats the ul as floated */
    _w\idth: auto; /* Reset to auto width for IE6 */
  }

  ul.primary li a
  {
    _background: url(images/tab-left-ie6.png) no-repeat left -38px;
  }

  ul.primary li a .tab
  {
    _background: url(images/tab-right-ie6.png) no-repeat right -38px;
  }

  ul.primary li a:hover
  {
    _background: url(images/tab-left-ie6.png) no-repeat left -76px;
  }

  ul.primary li a:hover .tab
  {
    _background: url(images/tab-right-ie6.png) no-repeat right -76px;
  }

  ul.primary li.active a,
  ul.primary li.active a:hover
  {
    _background: url(images/tab-left-ie6.png) no-repeat left 0;
  }

  ul.primary li.active a .tab,
  ul.primary li.active a:hover .tab
  {
    _background: url(images/tab-right-ie6.png) no-repeat right 0;
  }

/** Drupal admin tables **/
  .section-admin #content tr.even th,
  .section-admin #content tr.even td,
  .section-admin #content tr.odd th,
  .section-admin #content tr.odd td
  {
    border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
  }
  
/** Added for Eucalypt & LWA **/

#universal-links {width:540px}
#universal-search {width:360px; padding-bottom: 6px; padding-top:0px}
.dropshadow{display: none}
div#page{text-align: left}

/*Protea*/
#home-feature {margin:0 10px 0 10px}
#home-feature .gutter {z-index: 1000}
#front .header {height:300px}
#front #header-inner {height:300px}
#front #slogan .transparency {display: none}
#home-feature a{}

/* NPSI Rules */
.site-npsi #navibox li a {width:140px;}
.site-npsi #navibox li {width:140px}
.site-npsi #navibox ul {width:150px}
.site-npsi #navbox {width:200px}
.site-npsi #main-image {width: 100%}
.site-npsi div #header {background-image:none; !important }
.site-npsi div #background-overlay {position:fixed; left:0px;top:0px; background-image:none ;background-repeat:no-repeat; height:0px; width:0px; !important }
.site-npsi #feature1 {margin-left:0;margin-right:0}
.site-npsi div #block-search-0 .form-submit{margin-right:0px}
.site-npsi #background-overlay {display: none}

/* NLWRA Rules */
.site-nlwra #navibox li a {width:140px;}
.site-nlwra #navibox li {width:140px}
.site-nlwra #navibox ul {width:150px}
.site-nlwra #navbox {width:200px}
.site-nlwra #main-image {width: 100%}
.site-nlwra #header {background-image:url()}